.innerbanner .pagernav {
	margin: 0;
}
.header_outer {
	height: 108px;
}
#nav ul li {
	padding: 0 6px;
}
a.menu-link {
	background: url(http://acorndesign.com.au/themes/acorn/images/toggal.png) no-repeat;
	float: left;
	font-size: 15px;
	height: 32px;
	line-height: 27px;
	margin: 8px 10px 4px;
	overflow: hidden;
	padding: 0 0 0 40px;
	color: #000;
	width: 38px;
}
nav[role=navigation] {
	clear: both;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.js nav[role=navigation] {
	overflow: hidden;
	max-height: 0;
}
nav[role=navigation].active {
	max-height: 21em;
}
nav[role=navigation] ul {
	margin: 0;
	padding: 0;
	border-top: 1px solid #808080;
}
nav[role=navigation] li a {
	display: block;
	/*padding: 0.8em;*/
    
	border-bottom: 1px solid #808080;
}
#nav ul li:first-child {
	border-left: medium none;
}
#menu ul {
	float: left;
}




@media screen and (min-width: 48.25em) {
a.menu-link {
	display: none;
}
.js nav[role=navigation] {
	max-height: none;
}
nav[role=navigation] ul {
	margin: 0 0 0 -0.25em;
	border: 0;
}
nav[role=navigation] li {
	display: inline-block;/*margin: 0 0.25em;*/
}
nav[role=navigation] li a {
	border: 0;
}
}

@media(max-width:1024px) {
.header_outer {
	height: auto;
}
.header_outer #nav {
	padding: 10px 0;
}
#nav ul li {
	   padding: 0px 9px;
    margin: 5px 0;
}
#nav ul li a {
	
	font-size: 11px;
}
.js > img {
	display: none;
}


}

@media(max-width:940px) {
#nav ul li {
	padding: 6px 6px;
}
.header_outer #header {
	width: 96%;
}
#nav ul li a{ color: #676357;}
.top_links {
	float: right;
	width: 147px;
}
.header_outer #header {
	width: 96%;
}
.header_outer_landing #header{
	width: 96%;
}
.header_outer #nav {
	width: 100%;
	background: #ccc none repeat scroll 0 0;
}
.wrapper {
	width: 96%;
}
.header_outer_landing #nav{width: 96%;}
 . #nav ul li a {
 line-height: 25px !important;color: #222;
}
.main_content {
	width: 96%;
}
.out_work_container {
	width: 100%;
}
.out_work_container .out_work {
 width: width: 75%;
}
.out_work_logo {
	text-align: center;
	width: 20%;
}
.footer_outer {
	width: 100%;
}
.footer_outer #footer {
	width: 96%;
}
.slider_img {
	float: left;
	height: 458px;
	margin: 0 0 0 19px;
	width: 70%;
}
.superInnerSlider {
	width: 100% !important;
}
#superInnerSlider1 > img {
	width: 100% !important;
}
.slider {
	width: 100%;
	height: 356px;
}
.sliderCaption {
	left: 0;
	margin: auto;
	padding: 13px 20px 20px;
	right: 0;
	width: 90% !important;
}
.slide {
	width: 100% !important;
}
.slider_overlay {
	width: 100%!important;
}
.slide > img {
	width: 100%;
}
.gray_bg .slideshow {
	width: 96%;
}
.slideshow .slideRight {
	right: 10px !important;
	top: 50% !important;
	z-index: 99;
}
.slideshow .slideLeft {
	left: 10px !important;
	top: 50% !important;
	z-index: 99;
}
.gray_bg #inner.container {
	width: 96%;
}
.gray_bg #inner.container .eight {
	width: 48%;
}
.formBlockSurveyCell.answer {
	width: 98%;
}
.formBlockSurveyCell.question {
	padding: 0;
	width: 100%;
}
.ccm-layout-table .ccm-layout-col {
	float: left;
	width: 100% !important;
}
.wrapper .innerbanner {
	width: 100%;
}
.wrapper .innerbanner .innerslider {
	width: 100% !important;
}
.wrapper .innerbanner .innerslider .innersliderbox {
	width: 100% !important;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_description {
	width: 25%;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_img {
	width: 72%;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
	right: 5px;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_img .superInnerSlider img {
	width: 100% !important;
}
.landing_description {
 
    width: 38%;
}.landing .landing_img {  
    width: 58%;
}

}

@media(max-width:768px) {
.slidingweb .sliding .slideLeft{left: 41%; z-index: 9999;}
.slidingweb .sliding .slideRight{right: 2%; z-index: 9999;}
.slidingweb .sliding  .flt_Rt{display:none;}
.superInnerSlider{
	height: 232px !important;
}
	.header_outer_landing #logo {
    width: auto;
}
	#nav > h1 {
    font-size: 20px;
}
.trigger span {
    display: block;
    font-size: 18px !important;
    text-align: center !important;
}
.out_work_container.landing {
    padding-bottom: 0;
}
.landing_description {
 
    width: 38%;
}.landing .landing_img {  
    width: 58%;
}
.innerslider.landing {
    height: 760px;
}

	.landing_description .formBlockSurveyRow {
   
    overflow: hidden;
	}
 .landing_block{width: 59%;}
	#nav h2 {
    text-align: left; font-size:20px
}
	#nav ul li {
    margin: 0px 0;
}
.gray_bg .container {
	width: 96%;
}
.gray_bg .container .twelve {
	width: 70%;
	margin-right: 12px;
}
.gray_bg .container .four {
	width: 25%;
}
.header_outer {
	height: auto;
	float: left;
}
.top_links {
	float: right;
	width: 147px;
}
.header_outer #header {
	width: 96%;
}
.header_outer #nav {
	padding: 0px;width: 100%;
}
 
.gray_bg .wrapper {
	width: 96%;
}
#menu .nav li {
	float: left;
	width: 100%;
	border: none;
}
#nav ul li a {
	border-bottom: medium none !important;
	color: #000;
}
.out_work_logo {
	text-align: center;
	width: 25%;
}
.out_work_container .out_work {
	width: 72%;
}
#footer .bottom_phone {
	float: left;
	width: 25%;
}
#footer .copy {
	float: right;
	width: 70%;
}
.gray_bg {
	padding: 5px 0 30px;
	float: left;
}
.gray_bg .container .alpha .ccm-image-block {
	height: auto;
	width: 100%;
}
.gray_bg #inner.container .eight {
	width: 48%;
}
.innersliderbox .slider_description {
	width: 20%;
}
.pagernav.flt_Lt {
	width: 100%;  bottom: -20px;
}
.pagernav ul {
	text-align: center;
	width: 100%;
}
.pagernav ul li {
	display: inline-block;
	float: none;
}

.acron_design {
  float: none;
  width: 100%;
  margin: 0 0 10px 0;
}
.acron_img {
  height: auto;
  margin: 0;
  text-align: center;
  width: 100%;
}
.banner_logo {
  text-align: center;
  width: 100%;
  margin:0;
  height:auto;
}
.out_work_container {
  margin-top: 0px; margin-bottom:10px;
}
.more_about{    padding: 0 0 10px;}
.innerslider {
  height: 510px;
  margin: 0 0 14px;
}
.landing_description .formBlockSurveyCell.answer{width:100%;}
.formBlockSurveyCell textarea, .formBlockSurveyCell input[type="text"], .formBlockSurveyCell select{width:98%;}
.out_work > h1 {
    margin: 15px 0 0;
}
.sliderCaption{top: 25%; width: 85% !important;}
	.sliderCaption > h1 {
    font-size: 23px;
    line-height: 30px;
}
}

@media(max-width:767px) {
	
.pagernav.flt_Lt {
    margin: 37% 0 0 0;
}
.out_work > h1 {
    margin: 15px 0 0;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_description {
	width: 100%; margin-bottom: 20px;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_img {
	margin: 0; height: 250px !important;
	width: 100%;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_img .superInnerSlider img {
	height: auto !important;
}
.innerslider {
  height: 424px;
  margin: 0 0 14px;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
	right: 5px;
	top: 50%;
}

.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {

	top: 50%;
}
.gray_bg .slideshow {
	width: 96%;
}
.footer_outer {
	width: 100%;
	float: left !important;
	height: auto !important;
}
.formBlockSurveyCell .ccm-input-captcha {
	width: 180px !important;
}
.online_marketing {
  float: left;
  width: 191px;
}
.landing .landing_img .superInnerSlider img{ width:100% !important;}

}

@media(max-width:736px) {
	.sliderCaption{top: 25%; width: 85% !important;}
	.sliderCaption > h1 {
    font-size: 20px;
    line-height: 25px;
}
	
.wrapper .innerbanner .innerslider {
	height: 610px;
}
.innerslider.landing {
    height: 765px !important;
}
.slider {
	height: 326px;
}

.gray_bg #inner.container .eight {
    margin: 0 0 0 10px;
}
.wrapper .innerbanner .innerslider {
    height: 425px;
}
.landing .out_work {
    margin: 0;
}
.landing .landing_img .superInnerSlider img{ width:100% !important;}
.pagernav.flt_Lt {
    margin: 33% 0 0;
}
.slidingweb .sliding .slideLeft{left: 41%; z-index: 9999;}
.slidingweb .sliding .slideRight{right: 2%; z-index: 9999; }
.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {
    left: 5px;
    top: 95%;z-index:99;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
    right: 5px;
    top: 95%;z-index:99;
}
}

@media(max-width:701px) {
	

#nav h2 {
    font-size: 16px;
   
}
.gray_bg #inner.container .eight {
	margin: 0 5px 0;
}
#footer .bottom_phone {
	text-align: center;
	width: 100%;
}
#footer .copy {
	text-align: center;
	width: 100%;
}
#footer .copy p {
	text-align: center !important;
}
.formBlockSurveyRow {
 
    overflow: hidden;

}
.pagernav.flt_Lt {
    margin: 27% 0 0;
}
}


@media(max-width:667px) {
	.pagernav.flt_Lt {
    margin: 32% 0 0;
}
	.wrapper .innerbanner .innerslider .innersliderbox .slider_img .superInnerSlider img {
    height: auto !important;
}
.innerslider.landing {
    height: 760px !important;
}
.slider {
	height: 300px;
}
.more_about .trigger h3 {
	font-size: 13px;
	text-align: center;
}
.main_content {
   
    padding: 14px 0 0px;
}
.wrapper .innerbanner .innerslider {
    height: 440px;
}
.logo_offer {
  width: 280px;
}
.briefing_form {
  width: 280px;
}
.online_marketing {
  clear: both;
  float: left;
  text-align: center;
  width: 100%;
}
.landing_block {
    width: 57%;
}
.sliderCaption { 
    top: 24%;
    width: 85% !important;
}
.landing .landing_img .superInnerSlider img{ width:100% !important;}
.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {
    left: 5px;
    top: 95%;z-index:99;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
    right: 5px;
    top: 95%;z-index:99;
}
}

@media(max-width:640px) {
	

.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {
    top: 50%; left:5px;
}

	.innersliderbox .pager.flt_Rt {
    display: none;
}
.slider_description {
    margin: 10px 0;
}
	.out_work_container.landing .out_work_area {
    width: 100%!important;
}
	.landing .landing_img .superInnerSlider img{height:auto !important; width:100% !important;}
	.landing .landing_img {  
    width: 100%;  margin: 0; height:470px;
}
	.landing_block {
    width: 100%;
}
	.innerslider.landing {
    height: 1340px !important;
}

.landing .landing_img {
    height: 547px;
}
	.landing #pager1{display:none;}
#nav h2 {
    font-size: 16px;
    line-height: 18px;
    padding: 13px 0;
}

.header_outer_landing #nav {
    padding: 5px 0;
}
	.landing_description {
    width: 100%;
}
.landing_block h5 {
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
}
.gray_bg #inner.container .alpha {
	width: 100%;
}
.gray_bg #inner.container .omega {
	width: 100%;
}
.formBlockSurveyCell.question label {
	line-height: 16px;
}
.slider {
	height: 290px;
}
.wrapper .innerbanner .innerslider {
    height: 425px;
}
.logo_offer {
  float: left;
  margin: 0 0 0 19px;
  width: 221px;
}
.briefing_form {
  float: left;
  margin: 0 0 0 19px;
  overflow: hidden;
  width: 221px;
}
.online_marketing {
  float: left;
  width: 191px;
}
.landing .slideRight {
    display: block  !important;
  
    top: 200% !important;
    z-index: 99 !important;
}
.landing .slideLeft {
display: block  !important;  top: 200% !important; z-index: 99 !important;}


.pagernav.flt_Lt {
    margin: 28% 0 0;
}
}

@media(max-width:639px) {
	.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {
   
    top: 82%;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
    
    top: 82%;
}
.ccm-layout-2-col-1 .tnSpacer {
	height: 10px !important;
}
.gray_bg #inner.container .eight {
	margin: 0px;
}
.gray_bg .container .alpha {
	margin-right: 0;
	padding: 10px 0;
	width: 100%;
}
.gray_bg .container .alpha p span {
	font-size: 15px !important;
}
.ccm-image-block {
	height: auto; display: block;
    margin:5px auto;
	
}
.gray_bg .container .omega {
	width: 100%;
}
.four iframe {
	display: none;
}
}

@media(max-width:600px) {
	
.slider {
    height: 280px;
}
	.innerslider.landing {
    height: 1305px !important;
}
.landing .landing_img {
    height: 510px;
}
.slidingweb .sliding .sliding_img .superInnerSlider img {
    height: 374px!important;
}
.slidingweb .sliding .sliding_img {
    height: 385px;
}
.slidingweb .sliding {
    height: 1178px !important;
}

.pagernav.flt_Lt {
    margin: 25% 0 0;
}	
}
@media(max-width:570px) {
	.sliderCaption {
		left: 0;  
    width: 85% !important;
    top: 15%;
}
.slider {
	height: 260px;
}
.gray_bg {
	padding: 5px 0 30px;
}
.sliderCaption > h1 {
	font-size: 20px;
	line-height: 27px;
}
.wrapper .innerbanner .innerslider {
    height: 460px;
}
.online_marketing {
  float: left;
  width: 100%;
}
.slidingweb .sliding .sliding_img .superInnerSlider img {
    height: 400px !important;
}.slidingweb .sliding .sliding_img {
    height: 410px;
}
.slidingweb .sliding {
    height: 1205px !important;
}

.pagernav.flt_Lt {
    margin: 30% 0 0;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
    top: 95%;
    z-index: 99;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {
    top: 95%;
    z-index: 999;
}
}

@media(max-width:480px) {

.wrapper .innerbanner .innerslider .innersliderbox .slider_description {
  
    min-height: 265px;
 
}
	#nav > h1 {
    font-size: 14px;
    line-height: 24px;
}
	.gray_bg{width:100%; overflow: hidden;}
.out_work_container {
	padding-bottom: 10px;
}
.out_work_container .out_work {
	width: 100%; margin:0px;
}
.out_work_logo {
	text-align: center;
	width: 100%;
}
#slider326 {
	margin: auto;
}
.slider {
	height: 220px;
}
.gray_bg {
	padding: 5px 0 30px;
}
.sliderCaption > h1 {
	font-size: 20px;
	line-height: 26px;
}
.top_links {
	width: 140px;
}
.wrapper .innerbanner .innerslider {
    height: 475px;
}

.logo_offer {
  float: left;
  margin: 0;
  width: 100%;
}
.briefing_form {
  float: left;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
.online_marketing {
  float: left;
  width: 100%;
  margin: 0;
}

.out_work_logo {
  margin-top: 20px;
}
.landing .landing_img {
    height: 415px;
}
.innerslider.landing {
    height: 1250px !important;
}

.pagernav.flt_Lt {
    margin: 22% 0 0;
}
}

@media(max-width:414px) {
	.sliderCaption{width: 80% !important; top: 4%;}
	.wrapper .innerbanner .innerslider {
    height: 470px;
}
.slider {
	height: 165px;
}
.sliderCaption > h1 {
	font-size: 16px;
    line-height: 20px;
}

.landing .landing_img {
    height: 355px;
}
	.innerslider.landing {
    height: 1210px !important;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
    top: 103%;
    z-index: 99;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {
    top: 103%;
    z-index: 999;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_description {
    min-height: 290px;
}

}



@media(max-width:384px) {
	.sliderCaption{top: 4%; width: 85% !important;}
	.sliderCaption > h1 {
    font-size: 15px;
    line-height: 20px;
}
	.innerslider.landing {
    height: 1255px !important;
}
.landing .landing_img{
	height: 340px;
}
.slidingweb .sliding .sliding_img {
    height: 390px;
}
.slidingweb .sliding .sliding_img .superInnerSlider img {
height: 390px !important;}
.pagernav.flt_Lt {
    margin: 22% 0 0;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
    top: 103%;
    z-index: 99;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {
    top: 103%;
    z-index: 999;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_description {
    min-height: 300px;
}
}
@media(max-width:375px) {
.innerslider.landing {
    height: 1240px !important;
}
.landing .landing_img{height: 330px;}
.slidingweb .sliding .sliding_img .superInnerSlider img {
    height: 370px !important;
}
.slidingweb .sliding {
    height: 1225px !important;
}

.pagernav.flt_Lt {
    margin: 25% 0 0;
}

}

@media(max-width:360px) {
	.landing .landing_img{
    height: 310px;
}
.innerslider.landing {
    height: 1220px !important;
}.pagernav.flt_Lt {
    margin: 20% 0 0;
}
.pagernav.flt_Lt {
    margin: 25% 0 0;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_description {
    min-height: 340px;
}
}
@media(max-width:320px) {
	.sliderCaption > h1 {
    font-size: 14px;
    line-height: 17px;
}
	.wrapper .innerbanner .innerslider {
    height: 565px;
}
.slider {
	height: 140px;
}

.slideRight {
	right: 2px !important;
}
.slideLeft {
	left: 2px !important;
}
  .landing .landing_img{height:275px;}
  .innerslider.landing {
    height: 1190px !important;
}
.slidingweb .sliding {
    height: 1115px!important;
}
.slidingweb .sliding .sliding_img {
    height: 250px;
}
.slidingweb .sliding .sliding_img .superInnerSlider img {
    height: 250px!important;
}
.pagernav.flt_Lt {
    margin: 3% 0 0;
}

.wrapper .innerbanner .innerslider .innersliderbox .slideRight {
    top: 107%;
    z-index: 99;
}
.wrapper .innerbanner .innerslider .innersliderbox .slideLeft {
    top: 107%;
    z-index: 999;
}
.wrapper .innerbanner .innerslider .innersliderbox .slider_description {
    min-height: 340px;    margin-bottom: 10px;
}

}
